.view-onr-staff-listing {
  font: "Droid Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
}
.view-onr-staff-listing h1 {
  font-size: 38px;
}
.view-onr-staff-listing .staff-item.views-row {
  max-width: 275px;
  text-align: center;
}
.view-onr-staff-listing .views-row {
  font-size: 18px;
  padding-bottom: 1.5rem;
}
.view-onr-staff-listing .views-row .views-field .views-field-field-position {
  color: #2B0F77;
}
.view-onr-staff-listing .views-row .views-field .field-content {
  font-size: 20px;
}
.view-onr-staff-listing h3 {
  font-size: 30px;
  color: #000000;
  border-bottom: 3px solid #004FBA;
  padding-bottom: 0.3em;
  clear: both;
  margin-bottom: 1.3em;
  padding-bottom: 0.2em;
}
.view-onr-staff-listing h3 a {
  font-size: 30px;
  color: #000000;
}
.view-onr-staff-listing h3:nth-child(2) {
  border-bottom: 3px solid #2B0F77;
}
.view-onr-staff-listing h3:nth-child(3) {
  border-bottom: 3px solid #146008;
}
.view-onr-staff-listing p, .view-onr-staff-listing h5 {
  padding-bottom: unset;
  margin-bottom: unset;
}

.node--type-onr-staff h2.onr--header {
  color: #0F4071;
  display: flex;
  font-size: 38px;
  margin: 0;
  padding: 16px 0;
}
.node--type-onr-staff h2.onr--header span {
  padding-right: 0.5rem;
  display: flex;
}
.node--type-onr-staff .content-1 {
  display: flex;
}
.node--type-onr-staff .content-1 .info {
  padding: 0 0 0 1rem;
}
.node--type-onr-staff .content-1 .info h3 {
  color: #2B0F77;
  font-style: italic;
}
.node--type-onr-staff .content-1 h2, .node--type-onr-staff .content-2 h2, .node--type-onr-staff .content-3 h2, .node--type-onr-staff .content-4 h2 {
  color: #000000;
  font-size: 30px;
  border-bottom: 3px solid #004FBA;
  clear: both;
  margin-top: 0.5em !important;
  padding-bottom: 0.2em;
}
.node--type-onr-staff .content-3 h2 {
  border-bottom: 3px solid #2B0F77;
}
.node--type-onr-staff .content-4 {
  margin-bottom: 0.5rem;
}

.node--type-onr-basic-page, .node--type-onr-basic-layout-builder-page {
  /**
  .owl-nav {
    background: unset;
  }
  .owl-prev, .owl-next {
      color: #0F4071;
  }
  **/
}
.node--type-onr-basic-page .owl-theme .owl-dots .owl-dot span, .node--type-onr-basic-layout-builder-page .owl-theme .owl-dots .owl-dot span {
  width: 58px;
  height: 6px;
  margin: 1px 5px;
  margin-right: 5px;
  border-radius: unset;
  margin-right: 1rem;
  /** background: #0F4071;
  &:hover {
        background: #f4f4f4;
      }
        **/
}
.node--type-onr-basic-page .owl-dots, .node--type-onr-basic-layout-builder-page .owl-dots {
  margin-top: -33px !important;
}
.node--type-onr-basic-page h2, .node--type-onr-basic-page h3, .node--type-onr-basic-page h4, .node--type-onr-basic-layout-builder-page h2, .node--type-onr-basic-layout-builder-page h3, .node--type-onr-basic-layout-builder-page h4 {
  margin: unset;
}
.node--type-onr-basic-page .button, .node--type-onr-basic-layout-builder-page .button {
  background: #20558a linear-gradient(360deg, rgba(0, 0, 0, 0.65) 16.32%, rgba(0, 0, 0, 0) 102.08%);
  border: none;
  border-radius: 5px;
  color: #fff;
  display: inline;
  font-size: 1.5rem;
  height: 33px;
  line-height: 1.7em;
  margin-bottom: 0.4em;
  padding: 1rem 2rem;
  position: relative;
  text-decoration: none;
  vertical-align: text-top;
}
@media (max-width: 915px) {
  .node--type-onr-basic-page .button, .node--type-onr-basic-layout-builder-page .button {
    font-size: 1rem;
  }
}
.node--type-onr-basic-page .nutritionals-content, .node--type-onr-basic-layout-builder-page .nutritionals-content {
  padding: 10px;
}
.node--type-onr-basic-page .nutritionals-content .button, .node--type-onr-basic-layout-builder-page .nutritionals-content .button {
  font-size: 1rem;
}
.node--type-onr-basic-page h2, .node--type-onr-basic-layout-builder-page h2 {
  color: #0F4071;
  font-size: 38px;
  margin: 0;
}
.node--type-onr-basic-page h2.page-subtitle, .node--type-onr-basic-layout-builder-page h2.page-subtitle {
  color: #0F4071;
  font-size: 38px;
  margin: 0;
}
.node--type-onr-basic-page h3, .node--type-onr-basic-layout-builder-page h3 {
  font-size: 30px;
  color: #000000;
}
.node--type-onr-basic-page h3.page-section-title, .node--type-onr-basic-layout-builder-page h3.page-section-title {
  color: #000000;
  border-bottom: 3px solid #004FBA;
  font-size: 30px;
}
.node--type-onr-basic-page h3.page-section-title:nth-child(2), .node--type-onr-basic-layout-builder-page h3.page-section-title:nth-child(2) {
  border-bottom: 3px solid #2B0F77;
}
.node--type-onr-basic-page .get-updates, .node--type-onr-basic-layout-builder-page .get-updates {
  margin-top: 1rem;
  align-items: center;
  background-color: #dbdad3;
  width: 100%;
}
.node--type-onr-basic-page .get-updates .contain, .node--type-onr-basic-layout-builder-page .get-updates .contain {
  display: flex;
  align-items: center;
  margin: auto;
}
.node--type-onr-basic-page .get-updates .icon--email, .node--type-onr-basic-layout-builder-page .get-updates .icon--email {
  padding-right: 1.5rem;
}
.node--type-onr-basic-page .get-updates .text, .node--type-onr-basic-layout-builder-page .get-updates .text {
  text-align: left;
}